/**
 * @file
 * Patient Case Network styling.
 *
 * Theme styling for the Patient Case Network feature.
 */

/* Pane defaults */
div.pane-els-patient-case-top-categories-patient-case-top-categories-pane,
div.pane-els-patient-case-lists-els-patient-case-list,
div.pane-els-patient-case-lists-els-latest-comments-overview,
div.pane-patient-cases-els-user-pcn-overall .pane-content,
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author,
div.pane-els-patient-case-comments-els-patient-case-latest-comments,
div.pane-els-patient-case-users-most-popular-pcn-authors {
  padding: 20px;
}


/* Categories buttons */
.field-name-els-patient-case-ds-category a {
  display: block;
  padding: 6px 10px;
  background-color: #DDD; /* IE fallback */
  background-color: rgba(0, 0, 0, 0.04);
  font-size: 10px;
  text-transform: uppercase;
  max-width: 300px;
}
.field-name-els-patient-case-ds-category a:hover {
  text-decoration: none;
  zoom: 1;
  filter: alpha(opacity=70);
  opacity: 0.7;
}

/* No results panes */
.view-empty {
  padding-top: 10px;
}

/* Exposed taxonomy filter */
div.view-els-patient-case-main .view-filters .form-item-tid select,
div.view-els-patient-case-lists .view-filters .form-item-tid select {
  height: 27px;
  font-size: 11px;
  background-color: white;
  border-radius: 0;
  -webkit-border-radius: 0;
  overflow: visible;
  outline: none;
  color: inherit;
}


/* Author pane */
.pane-els-patient-case-author-pane {
  padding: 20px;
}
  .pane-els-patient-case-author-pane .pane-content {
    min-height: 132px;
  }
    .pane-els-patient-case-author-pane .left-column {
      float: left;
      margin-right: 18px;
    }
    .pane-els-patient-case-author-pane a.linkedin,
    .pane-els-patient-case-author-pane a.twitter {
      display: inline-block;
      width: 20px;
      height: 20px;
      overflow: hidden;
      text-indent: -999px;
      margin: 10px 10px 0 0;
      color: #FFF;
    }
    .pane-els-patient-case-author-pane a.linkedin:hover,
    .pane-els-patient-case-author-pane a.twitter:hover {
      text-decoration: none;
    }
    .pane-els-patient-case-author-pane a.linkedin {
      background-color: #1F88C9;
    }
    .pane-els-patient-case-author-pane a.twitter {
      background-color: #62CDF1;
    }
      .pane-els-patient-case-author-pane a.linkedin:before,
      .pane-els-patient-case-author-pane a.twitter:before {
        display: block;
        width: 10px;
        height: 10px;
        font-size: 10px;
        padding: 5px;
        text-indent: 0;
      }


/* Popularity rating defaults */
div.els-patient-case-ds-popularity-rating {
  margin-left: 5px;
}
  div.els-patient-case-ds-popularity-rating .item-list {
      margin-left: 5px;
    }
    div.els-patient-case-ds-popularity-rating ul {
      margin: 0;
      padding: 0;
    }
      div.els-patient-case-ds-popularity-rating li {
        border-top: none;
        padding: 0px;
        margin: 0px;
      }
      div.els-patient-case-ds-popularity-rating .icon-star3,
      div.els-patient-case-ds-popularity-rating .icon-star2,
      div.els-patient-case-ds-popularity-rating .icon-star
      {
        color: #f3ca30;
        font-size: 12px;
        line-height: 12px;
      }


/* Patient case forms */
#els-patient-case-form-add-publisher .description,
#els-patient-case-form-edit-publisher .description {
  font-size: 11px;
  border-left: 1px solid;
}


/* Main list overview */
div.view-els-patient-case-main div.view-filters {
  padding: 20px 20px 0px 20px;
}
  div.view-els-patient-case-main div.view-filters .ajax-progress .throbber {
    margin: 6px 0 0 6px;
  }
  div.view-els-patient-case-main .view-filters .views-exposed-widgets {
    margin-bottom: 0;
    margin-top: -10px;
    position: relative;
  }
  div.view-els-patient-case-main .view-filters .views-exposed-widget {
    padding: 0;
    margin-top: 10px;
  }
    div.view-els-patient-case-main .views-exposed-form .views-submit-button input {
      height: 26px;
      width: 26px;
      position: absolute;
      top: 10px;
      left: 0;
      margin: 0;
      filter: alpha(opacity=0);
      opacity: 0;
    }
    div.view-els-patient-case-main .views-exposed-form .views-submit-button:before {
      display: block;
      font-size: 14px;
      line-height: 14px;
      padding: 6px;
      position: absolute;
      top: 10px;
      left: 0;
      content: "\e67f";
      font-family: 'icomoon';
      speak: none;
      font-style: normal;
      font-weight: normal;
      font-variant: normal;
      text-transform: none;
      line-height: 1;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
    }
    div.view-els-patient-case-main .view-filters .form-item-populate {
      margin-right: 20px;
    }
    div.view-els-patient-case-main .view-filters .form-item-populate input {
      padding: 5px 9px 5px 28px;
      height: 27px;
      font-size: 12px;
      line-height: 12px;
      background-color: white;
      outline: none;
    }
    div.view-els-patient-case-main .view-filters .views-widget-filter-tid label,
    div.view-els-patient-case-main .view-filters .views-widget-filter-tid .views-widget {
      display: inline-block;
    }
    div.view-els-patient-case-main .view-filters .views-widget-filter-tid label {
      padding-right: 5px;
    }
    div.view-els-patient-case-main .view-filters .views-widget-filter-populate label {
      display: none;
    }
div.view-els-patient-case-main div.view-content div.views-row {
  padding: 5px 0px 10px 0px;
  border-top: 1px solid;
}
  div.view-els-patient-case-main div.view-content div.views-row:first-child {
    border-top: none;
  }
div.view-els-patient-case-main div.els-patient-case-ds-popularity-rating {
  margin-top: 5px;
}
div.view-els-patient-case-main div.els-patient-case-ds-popularity-rating .icon-star3,
div.view-els-patient-case-main div.els-patient-case-ds-popularity-rating .icon-star2,
div.view-els-patient-case-main div.els-patient-case-ds-popularity-rating .icon-star
{
  font-size: 14px;
  line-height: 14px;
}

/**
 * Submit patient case pane
*/
div.pane-els-patient-case-submit-pane div.pane-content {
  display: table;
  width: 100%;
}
  div.pane-els-patient-case-submit-pane h4.pcn-submit-text {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 20px;
  }
  div.pane-els-patient-case-submit-pane a.pcn-submit-link {
    display: table-cell;
    vertical-align: middle;
  }

/**
 * Place comment on patient case pane
*/
div.pane-els-user-place-comment-link div.pane-content {
  display: table;
  width: 100%;
}
  div.pane-els-user-place-comment-link h4.pcn-comment-text {
    display: table-cell;
    vertical-align: middle;
    padding: 15px 15px;
  }
  div.pane-els-user-place-comment-link a.pcn-comment-link {
    display: table-cell;
    vertical-align: middle;
  }


/* Top Categories */
div.view-els-patient-case-top-categories .view-content {
  margin-top: -5px;
}
  div.view-els-patient-case-top-categories .field-name-els-patient-case-ds-category {
    margin-right: 5px;
    display: inline-block;
  }
    div.view-els-patient-case-top-categories .field-name-els-patient-case-ds-category a {
      margin-top: 8px;
    }


/* Most Popular Patient Cases */
div.pane-els-patient-case-lists-els-patient-case-list .views-column {
  min-height: 90px;
  padding: 10px 0px 10px 0px;
  border-top: 1px solid rgba(0, 0, 0, 0.04);
}
  div.pane-els-patient-case-lists-els-patient-case-list .views-column:first-child {
    border-top: none;
  }
div.pane-els-patient-case-lists-els-patient-case-list div.view-filters {
  padding-bottom: 0;
  background-color: rgba(0, 0, 0, 0.04);
}
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters .views-widget-filter-tid label,
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters .views-widget-filter-tid .views-widget {
    display: inline-block;
    margin-right: 5px;
    margin-top:1px;
  }
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters .views-exposed-widgets {
    padding: 15px;
    margin-bottom: 16px;
  }
  div.pane-els-patient-case-lists-els-patient-case-list .views-exposed-form .views-exposed-widget {
    padding: .5em 0 0 0;
  }
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters .ajax-progress .throbber {
    margin: 0;
  }
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters div.views-exposed-form div.views-widget-filter-tid {
    float: right;
    padding: 0;
  }
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters div.views-exposed-form div.views-widget-filter-tid select {
    height: 27px;
    font-size: 11px;
    background-color: white;
    border-radius: 0;
    -webkit-border-radius: 0;
    overflow: visible;
    outline: none;
    color: inherit;
  }
  div.pane-els-patient-case-lists-els-patient-case-list div.view-filters div.views-exposed-form div.views-widget-filter-tid div.form-item-tid {
    margin: 0px;
    padding: 0px;
  }
div.pane-els-patient-case-lists-els-patient-case-list div.field-name-post-date {
  margin: 0px 0px 10px 0px;
}
div.pane-els-patient-case-lists-els-patient-case-list div.field-name-title {
  font-size: 15px;
  margin-bottom: 10px;
}
@media (max-width: 979px) {
  div.pane-els-patient-case-lists-els-patient-case-list div.els-patient-case-ds-popularity-rating {
    float: none;
  }

  div.pane-els-patient-case-lists-els-patient-case-list div.field-name-post-date {
    margin: 10px 0;
  }
}


/* Most Popular Patient Case authors*/
div.pane-els-patient-case-users-most-popular-pcn-authors .number-of-cases {
  float: right;
}
div.pane-els-patient-case-users-most-popular-pcn-authors table {
  border: none;
  width: 100%;
  margin-top: 10px;
}
  div.pane-els-patient-case-users-most-popular-pcn-authors table td {
    padding: 5px;
    word-break: break-all;
  }
div.pane-els-patient-case-users-most-popular-pcn-authors h2.pane-title {
  display: inline;
}
div.pane-els-patient-case-users-most-popular-pcn-authors h2.pane-title + a.qtip-link {
  margin: 4px 0 0 8px;
}


/* qTip tooltip */
a.qtip-instance-els_pcn_ranking_info,
a.qtip-instance-els_pcn_user_ranking_info {
  display: inline-block;
  width: 18px;
  height: 18px;
  overflow: hidden;
  text-indent: -999px;
  border: none;
}
  a.qtip-instance-els_pcn_ranking_info:hover,
  a.qtip-instance-els_pcn_user_ranking_info:hover {
    text-decoration: none;
  }
  a.qtip-instance-els_pcn_ranking_info:before,
  a.qtip-instance-els_pcn_user_ranking_info:before {
    display: block;
    font-size: 18px;
    width: 18px;
    height: 18px;
    text-indent: 0;
    color: #CCC; /* IE fallback */
    color: rgba(0, 0, 0, 0.18);
  }

/* Latest comments overview */
div.pane-els-patient-case-lists-els-latest-comments-overview .field-name-title {
  font-size: 15px;
  margin-bottom: 10px;
}

div.pane-els-patient-case-lists-els-latest-comments-overview .els-panels-row {
  padding-top: 10px;
  margin: 0px;
  border-top: 1px solid;
}
  div.pane-els-patient-case-lists-els-latest-comments-overview .els-panels-row:first-child {
    border-top: 0px;
  }


/* More patient cases by author */
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author .views-responsive-grid .els-panel {
  border: none;
}
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author .views-row {
  margin: 0px;
  padding: 10px 0px 10px 0px;
  border-top: 1px solid;
}
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author .views-row:first-child {
  border-top: none;
}
div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author div.field-name-title {
  font-size: 15px;
  margin-bottom: 10px;
  clear: both;
}

div.pane-els-patient-case-lists-els-patient-case-more-cases-by-author .els-panels-row {
  margin:0px;
}


/* Latest comments by author */
div.pane-els-patient-case-comments-els-patient-case-latest-comments .views-field-comment-body {
  padding: 10px 0;
  font-size: 15px;
}

/* Popularity rating detail page*/
div.pane-node-field-els-popularity-rating .els-patient-case-ds-popularity-rating {
  margin: 0px;
  float: right;
}


/* Profile page */
.pane-els-user-page-tab-links ul.tabbed-nav {
  margin-bottom: 20px;
}
  .pane-els-user-page-tab-links ul.tabbed-nav li {
    margin: 5px 5px 0 0;
    padding: 0;
  }
    .pane-els-user-page-tab-links ul.tabbed-nav li {
      border: none;
    }
div.pane-els-overall-statistics-pane .pane-content {
  padding: 20px;
}
  div.pane-els-overall-statistics-pane .row {
    margin-top: 10px;
  }
  div.pane-els-overall-statistics-pane .row:first-child {
    margin-top: 0;
  }
  div.pane-els-overall-statistics-pane .els-patient-case-ds-popularity-rating,
  div.pane-els-overall-statistics-pane .els-patient-case-ds-popularity-rating .item-list {
    margin-left: 0;
  }
    div.pane-els-overall-statistics-pane span {
      display: inline-block;
    }
    div.pane-els-overall-statistics-pane span.label {
      min-width: 175px;
      margin-right: 30px;
      position: relative;
    }
    div.pane-els-overall-statistics-pane a.qtip-instance-els_pcn_user_ranking_info {
      position: absolute;
      top: 0;
      right: 20px;
      display: block;
    }
div.pane-patient-cases-els-user-pcn-drafts .views-table,
div.pane-patient-cases-els-user-pcn-cases .views-table {
  width: 100%;
}
  div.pane-patient-cases-els-user-pcn-drafts .view-header,
  div.pane-patient-cases-els-user-pcn-cases .view-header {
    margin-bottom: 10px;
    font-style: italic;
  }
  div.pane-patient-cases-els-user-pcn-drafts .item-list ul.pager,
  div.pane-patient-cases-els-user-pcn-cases .item-list ul.pager {
    margin: 0;
    border: none;
  }
  div.pane-patient-cases-els-user-pcn-drafts table tr:nth-child(even) td.active,
  div.pane-patient-cases-els-user-pcn-cases table tr:nth-child(even) td.active {
    background: none;
  }
  div.pane-patient-cases-els-user-pcn-drafts .views-table tr td:first-child,
  div.pane-patient-cases-els-user-pcn-cases .views-table tr td:first-child {
    width: 20%;
  }
  div.pane-patient-cases-els-user-pcn-drafts .views-table thead a,
  div.pane-patient-cases-els-user-pcn-cases .views-table thead a {
    padding-right: 23px;
    position: relative;
    display: inline-block;
  }
  div.pane-patient-cases-els-user-pcn-drafts .views-table thead .ajax-progress,
  div.pane-patient-cases-els-user-pcn-cases .views-table thead .ajax-progress {
    display: none;
  }
    div.pane-patient-cases-els-user-pcn-drafts .views-table thead a img,
    div.pane-patient-cases-els-user-pcn-cases .views-table thead a img {
      display: block;
      position: absolute;
      right: 0;
      top: 0;
    }
